<packet name="ItemDecoration">
	<version number="1193">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1208">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57048">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57107">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58571">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58617">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60024">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60055">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60174">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63119">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63214">
		<substruct name="header" use="ItemDescription">
		<str16 name="decoration_name">
		<substruct name="footer" use="ItemFooter">
	</version>
</packet>